## golang-github-hydrogen18-stalecucumber 0.0~git20161012.0.cd9ec28

=== debian/changelog ===
golang-github-hydrogen18-stalecucumber (0.0~git20161012.0.cd9ec28-1) unstable; urgency=medium

  * Initial release (Closes: #841898)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Oct 2016 08:31:02 +0200
