## golang-github-hydrogen18-stalecucumber 0.0~git20161112.0.1e918be

=== debian/changelog ===
golang-github-hydrogen18-stalecucumber (0.0~git20161112.0.1e918be-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Replace priority extra with optional.
  * Use debhelper 11.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 16:43:38 +0200

golang-github-hydrogen18-stalecucumber (0.0~git20161112.0.1e918be-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 12 Nov 2016 19:28:55 +0000
