=== debian/control ===
Source: golang-github-hydrogen18-stalecucumber
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-go
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hydrogen18-stalecucumber
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hydrogen18-stalecucumber.git
Homepage: https://github.com/hydrogen18/stalecucumber
XS-Go-Import-Path: github.com/hydrogen18/stalecucumber

Package: golang-github-hydrogen18-stalecucumber-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Reader and writer for Python's pickle format in Golang
 Stalecucumber reads and writes pickled data. The format is
 the same as the Python "pickle" module.
 .
 Protocols 0,1,2 are implemented. These are the versions written by the
 Python 2.x series. Python 3 defines newer protocol versions, but can
 write the older protocol versions so they are readable by this package.
