## golang-github-hydrogen18-stalecucumber 0.0~git20180226.6de214d

=== debian/changelog ===
golang-github-hydrogen18-stalecucumber (0.0~git20180226.6de214d-1) unstable; urgency=medium

  * New upstream snapshot.
  * Add watchfile.
  * Use debhelper 13.
  * Add Rules-Requires-Root.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 20 Feb 2022 16:28:07 +0100
