=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-go
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hydrogen18-stalecucumber
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hydrogen18-stalecucumber.git
 Homepage: https://github.com/hydrogen18/stalecucumber
 XS-Go-Import-Path: github.com/hydrogen18/stalecucumber
+Rules-Requires-Root: no
 
 Package: golang-github-hydrogen18-stalecucumber-dev
 Architecture: all
