=== debian/watch ===
version=4

opts="mode=git, pgpmode=none" \
https://github.com/hydrogen18/stalecucumber.git \
HEAD
